#
# File: rsbac/adf/ff/Makefile
#
# Makefile for the Linux rsbac ff decision module.
#
# Author and (c) 1999 Amon Ott
#

O_TARGET := ff.o
O_OBJS   := ff_main.o
M_OBJS   :=

include $(TOPDIR)/Rules.make
